Show / Hide Table of Contents

# Enum SDL.SDL_TouchDeviceType

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_TouchDeviceType

### Fields

Name | Description
--- | ---
SDL_TOUCH_DEVICE_DIRECT |
SDL_TOUCH_DEVICE_INDIRECT_ABSOLUTE |
SDL_TOUCH_DEVICE_INDIRECT_RELATIVE |
SDL_TOUCH_DEVICE_INVALID |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()